<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Box model</title>
    <style>
        *{
            margin: 0;
            padding: 0;
            font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        }
#div1{
    background: lawngreen;
    width: 200px;
    height: 100px;
    border: 3px solid green;
    padding: 10px;
    margin: 10px;
    display: inline;
}
#div2{
    background: lightpink;
    width: 300px;
    height: 150px;
}
    </style>
</head>
<body>
    <div id="div1"> DIV1</div>
    <div id="div2"> DIV2</div>
</body>
</html>